<?php
require_once(BASE_LIB.'/AjaxView.php');
/**
 * LB_Auth AccountRegistration A
 *
 * @package     LabbitBox
 * @subpackage  LB_Auth
 * @author      minotaur <minotaur@labbitbox.org>
 * @since       2011/08/26
 */
class LB_Auth_AccReg_A extends AjaxView {

    function entryAccount(){
        $this->addClientProc("alert('登録されたアカウントの認証用メールを [ ".$this->request('accregAccId')." ] 宛に送信しました。以降の手続きはメールに記載された内容に従ってください。');");
        $this->addClientProc("location.reload();");
    }

    function requestLoginUrl(){
        $this->addClientProc("alert('パスワードなしでログインすることが可能なURLを記載したメールを [ ".$this->request('accregAccId')." ] 宛に送信しました。メールをご確認ください。まだ送信するところは書いてないけど。');");
        $this->addClientProc("location.reload();");
    }

}

?>
